uuid: 4cfe5559-178d-4cc6-b912-b2a84a3bbfa7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: l2oKRFDP1Dlnfp3Rt7Y7b32zx6EhEfcdxyUIBHM1Rao
id: video
label: Video
icon_uuid: null
icon_default: null
description: 'For adding an embedded video from YouTube or Vimeo.'
behavior_plugins: {  }
